Subject: Request for Hand-tooling Metal Techniques

From: [email-masked] (SUSAN K. BOWEN)
Date: 17 Jun 1996 22:54:50 GMT

Hello!

This is a request for information, such as books, on how to work metal
by hand without a forge or welding set-up.

I am partial to hand-filing but need to learn more. Especially how to bend the 
end of metal rods to make hooks.

Someone in another post mentioned Lindsay. Are there other authors, too?

Thank you for the time and patience.

If I get enough techniques from on-line sources, I will repost them in a
summary.

Sue

"Change the tools and you change the rules."